Change logs for libmongodb-perl source package in Xenial

  • libmongodb-perl (1.2.2-1) unstable; urgency=medium
    
      [ Salvatore Bonaccorso ]
      * debian/control: Use HTTPS transport protocol for Vcs-Git URI
    
      [ gregor herrmann ]
      * Import upstream version 1.2.2.
      * Update years of upstream copyright.
      * Add (build) dependency on JSON::PP 2.27300.
      * Declare compliance with Debian Policy 3.9.7.
      * Add more spelling fixes to spelling.patch.
    
     -- gregor herrmann <email address hidden>  Fri, 12 Feb 2016 22:15:18 +0100
  • libmongodb-perl (1.2.1-1) unstable; urgency=medium
    
      * Import upstream version 1.2.1.
      * Update years of packaging copyright.
    
     -- gregor herrmann <email address hidden>  Sun, 17 Jan 2016 17:09:09 +0100
  • libmongodb-perl (1.2.0-1build1) xenial; urgency=medium
    
      * No-change rebuild for Perl 5.22.1.
    
     -- Mathieu Trudel-Lapierre <email address hidden>  Fri, 18 Dec 2015 22:57:00 -0500
  • libmongodb-perl (1.2.0-1) unstable; urgency=medium
    
      * Import upstream version 1.2.0.
      * Refresh spelling.patch (offset).
    
     -- gregor herrmann <email address hidden>  Thu, 10 Dec 2015 19:03:35 +0100
  • libmongodb-perl (1.0.4-1) unstable; urgency=medium
    
      * Import upstream version 1.0.4.
    
     -- gregor herrmann <email address hidden>  Wed, 02 Dec 2015 21:26:04 +0100
  • libmongodb-perl (1.0.3-1) unstable; urgency=medium
    
      * New upstream release.
      * Delete patch applied upstream.
    
     -- Harlan Lieberman-Berg <email address hidden>  Mon, 16 Nov 2015 00:07:20 -0500
  • libmongodb-perl (1.0.2-2) unstable; urgency=medium
    
      * Add patch from Niko Tyni to fix endianness issue in tests.
        (Closes: #803178)
    
     -- gregor herrmann <email address hidden>  Tue, 27 Oct 2015 23:51:42 +0100
  • libmongodb-perl (1.0.2-1) unstable; urgency=medium
    
      * Add debian/upstream/metadata.
      * Import upstream version 1.0.2.
      * Refresh spelling.patch (offset).
      * Add more fixes to spelling.patch.
      * debian/copyright: drop paragraphs about removed files.
      * Update years of packaging copyright.
      * Update (build) dependencies.
    
     -- gregor herrmann <email address hidden>  Mon, 26 Oct 2015 22:44:16 +0100
  • libmongodb-perl (0.708.4.0-1) unstable; urgency=medium
    
      [ Harlan Lieberman-Berg ]
      * New upstream version.
    
      [ gregor herrmann ]
      * Update build dependencies.
      * Update years of upstream copyright.
    
     -- Harlan Lieberman-Berg <email address hidden>  Sat, 29 Aug 2015 22:43:14 -0400
  • libmongodb-perl (0.705.0.0-1) unstable; urgency=medium
    
    
      [ Salvatore Bonaccorso ]
      * Update Vcs-Browser URL to cgit web frontend
    
      [ Dominique Dumont ]
      * Imported Upstream version 0.705.0.0
      * control:
        * update dep libtest-deep-perl (>= 0.111)
        * update std-version to 3.9.6
    
     -- Dominique Dumont <email address hidden>  Thu, 09 Oct 2014 16:20:23 +0200